
input{
    width: 400px;
}

#infosMission{
    position: absolute;
    right : 100px;
    bottom : 100px;
    width : 500px;
    height: 400px;
    border : solid 2px red;
}


#listeDesAgents{
    padding : 10px;
    color : white;
    width : 30vw ;
    height: 500px;
    background-color: black ;
    border : solid 3px white ;
    position : absolute;
    bottom : 50px ;
    left : 50px;
}

#cadreReponse{
    padding : 10px;
    color : white;
    width : 25vw ;
    height: 300px;
    background-color: black ;
    border : solid 3px white ;
    position : absolute;
    right : 50px ;
    bottom : 50px;
}
#logoMfn{
width : 300px;
margin-left : 38% ;
margin-right : auto;
}
#btnPhpAgent:hover {
    background-color: rgba(60, 60, 209, 0.644);
    cursor: pointer;

}
#btnPhpAgent{
    margin-top:  0px;
    border-radius: 10px;
    width: 150px;
    height: 50px;
    background-color: rgba(0, 0, 255, 0.87);
    line-height: 50px;
    text-align: center;

}

#btnPhpAgent2:hover {
    background-color: rgba(60, 60, 209, 0.644);
    cursor: pointer;

}
#btnPhpAgent2{
    margin-top:  0px;   
    border-radius: 10px;
    width: 150px;
    height: 50px;
    background-color: rgba(0, 0, 255, 0.87);
    line-height: 50px;  
    text-align: center;

}
body {
    background-color: white;
    color : white ; 
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;;
}


#ongletagents{

    display : flex ; 
    flex-flow : column ;
    align-items: center;
}
#container{
    align-content: center;
}
select{ 
    text-align: center;
    width: 420px;
}


#specialite{ width: 420px;}

.agent{
    border : solid 2px white;
    padding-left : 5px;
    padding-right :10px;

}

.agent:hover{
    cursor: pointer;
}